Bug 5709 - Megaraid PERC3 DC device miss with AMI subvendor
: Megaraid PERC3 DC device miss with AMI subvendor
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std26-smp)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-15 14:16 by
Modified: 2005-10-24 16:35 (History)


Attachments
PERC3 DC with AMI subvendor patch (387 bytes, patch)
2004-12-15 14:17, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-15 14:16:16
Megaraid driver didn't support PERC3 DC with AMI subvendor.
------- Comment #1 From 2004-12-15 14:17:16 -------
Created an attachment (id=670) [details]
PERC3 DC with AMI subvendor patch
------- Comment #2 From 2005-06-27 19:57:37 -------
reassign to mantainer
------- Comment #3 From 2005-10-24 16:35:38 -------
Fixed long ago in 2.6.11.